<WebBox ID="user_proj">
  <script language="javascript1.2" src="{{./}}user_proj.js"></script>
<br>
<span class="heading2">{{user_i_zgjedhur}} {{data_interval}}</span>
 <br><br>
  {{ls_html}}
</WebBox>